Subject: G03 - semiempirical ADMP

From: Urakawa <urakawa^at^bluewin.ch>
Date: Tue, 07 Sep 2004 09:54:54 +0200

Dear CCL scientists,

I have now a problem with running ADMP in Gaussian 03. When I run ADMP with
HF or DFT, there is no problem. However, when I run ADMP with semiempirical
methods (AM1, PM3, MNDO), I receive the following error (I have tested on linux
and HP-UX).

Error termination in NtrErr:
NtrErr Called from FileIO

As the manual says, I also included the 'Int' keyword (e.g. Int=AM1, Int=MNDO
or Int=PM3) in the route section, but doesn't solve the problem. Does anyone
know how to solve it? Which keywords I need to specify? I think it should
be possible since it is written in the manual...

Thank you very much in advance.

Atsushi